/*====================================================================*/
/* MEDIA QUERIES */
/*====================================================================*/

/* für 320px */
@media only screen and (min-width: 20px){
	
	h1{ font-size:26px; line-height:30px;}
	h2.h2_h1{ font-size:26px; line-height:30px; }

	.h2_header_rahmen{
		display:none;
	}
	
	.nav_scroll_bg{
		display:none;
	}
	
	
	.nav_top_links{
		display:none;
	}
	
	.arrow{
		display:none;
	}
	
	.nav_top_logo{
		margin:40px auto;
	}
	
	.bgdiv_con_100_header{
		background-image:url(../upload/bg_header_start_320.jpg);
		background-attachment:fixed;
		height:124px;
	}
	
		.bgdiv_nav_top_z1{
			margin-top:-124px;
		}
	
	.bgdiv_con_100_header_start{
		background-image:url(../upload/bg_header_start_320.jpg);
		height:124px;
	}
	
	.bgdiv_con_100_header_start_rot{
		background-color:#891100;
		height:124px;
	}
	
		.bgdiv_nav_top_z1_index{
			margin-top:-124px;
		}
	
	
	.start_header_slogan,
	.header_pics{
		display:none;
	}
		
		
	.start_iconbox_25p{
		width:100%;
		height:100px;
		float:left;
		display:inline;
		position:relative;
		background-repeat:no-repeat;
		background-position:center 40px;
		text-align:center;
		margin:0 0 0 0;
		padding:100px 0 0 0;
		background-color:#ffffff;
	}
	
		.start_iconbox_25p:hover{
			background-color:#f5f5f5;
		}
	
		.start_iconbox1{
			background-image:url(../images/icon_praezision.png);
			border-bottom:1px solid #e5e5e5;
		}
		
		.start_iconbox2{
			background-image:url(../images/icon_design.png);
			border-bottom:1px solid #e5e5e5;
		}
		
		.start_iconbox3{
			background-image:url(../images/icon_stabilitaet.png);
			border-bottom:1px solid #e5e5e5;
		}
		
		.start_iconbox4{
			background-image:url(../images/icon_sicherheit.png);
		}
		
	.welcome_video{
		float:left;
		display:inline;
		position:relative;
		width:100%;
		height:300px;
	}
	
		.welcome_video iframe{
			width:100%;
			height:100%;
		}
		
	.welcome_txt{
		float:left;
		display:inline;
		position:relative;
		width:85%;
		padding:40px 20px 40px 20px;
		margin:0 0 0 0;
	}
	
		
	.sp_23_start_txt{
		
	}
	
	.sp_13_start_img{
		display:block;
		margin:20px 0 0 0;
	}
	
	.bgdiv_con_100_footer_z1{
		/*background-image:url(../images/bg_footer_logos.jpg);
		background-position:top center;
		background-repeat:no-repeat;*/
		padding:40px 0 40px 0;
	}
	
		.footer_z1_sp1{
			width:300px;
		}
		
		.footer_z1_sp2{
			margin:40px 0 0 0;
			width:300px;
		}

	.footer_z2_sp1{
		width:300px;
		float:left;
		display:inline;
		position:relative;
	}
	
		.footer_adresse{
			display:none;
		}
	
	.footer_z2_sp2{
		display:none;
	}
	
	.txtbox_con{
		float:left;
	}
	
	.picbox_con{
		float:right;
	}
	
	.infobox_grau_50p{
		width:260px;
		padding:20px 20px 20px 20px;
		margin:20px 0 40px 0;
		background-color:#f0f0f0;
	}
	
		.infobox_bg_nicecon_sp1{
			width:220px;
			margin:0 20px 0 0;
		}
		
	
	.bgdiv_con_100_cta{
		/*background-image:url(../images/bg_box_cta.png);*/
		background-color:#891100;
		padding:0 0 60px 0;	
	}
	
	.bgdiv_con_100_cta_ph{
		background-color:#891100;
	}
	
	.bgdiv_con_100_galery{
		/*background-image:url(../images/bg_box_cta.png);*/
		background-color:#891100;
		padding:60px 0 60px 0;	
	}
	
	.sp_50p_info_cta{
		width:300px;
		color:#ffffff;
		margin:72px 0 0 0;
	}
	
	.sp_50p_link_cta{
		width:300px;
		color:#ffffff;
		background-image:url(../images/thumb_broschuere_kl.png);
		background-position:top left;
		background-repeat:no-repeat;
		margin:20px 0 0 0;
	}
	
	a.linkbox_cta:link, a.linkbox_cta:visited, a.linkbox_cta:hover, a.linkbox_cta:active {
		margin:160px 0 0 0;
		float:left;
		padding:70px 60px 19px 60px;
	}
	
	
	.bgdiv_con_100_testimonial{
		background-image:url(../upload/bg_testimonial_300.jpg);
		padding:85px 0 97px 0;
	}
	
		.testimonial_info{
			float:right;
			width:240px;
			padding:0 0 0 60px;
			margin:0 0 0 0;
			text-align:right;
			font-style:italic;
			font-size:16px;
			line-height:24px;
			color:#646464;
			background-image:url(../images/icon_testimonial.png);
			background-repeat:no-repeat;
			background-position:left 14px;
		}
		
			.testimonial_name{
				clear:both;
				float:right;
				font-size:16px;
				line-height:24px;
				color:#891100;
				font-weight:bold;
				margin:23px 0 0 0;
			}
	
	/* aufteilung zusatzcontent :: start */
	
	.sp_13_zusatz_txt_links{
		width:300px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_13_zusatz_txt_rechts{
		width:300px;
		margin:0 0 0 0;
		float:right;
	}
	
	.sp_13_zusatz_pic_links{
		width:300px;
		margin:40px 0 0 0;
		float:left;
	}
	
		.sp_13_zusatz_pic_links img{
			width:298px;
			border:1px solid #aaaaaa;
		}
	
	.sp_13_zusatz_pic_rechts{
		width:300px;
		margin:40px 0 0 0;
		float:left;
	}
	
		.sp_13_zusatz_pic_rechts img{
			width:298px;
			border:1px solid #aaaaaa;
		}
		
	.sp_23_zusatz_txt_links{
		width:300px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_23_zusatz_txt_rechts{
		width:300px;
		margin:0 0 0 0;
		float:left;
	}
	
		.sp_23_zusatz_txt_pic_links{
			width:300px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_links img{
				width:298px;
				border:1px solid #aaaaaa;
			}
			
		.sp_23_zusatz_txt_pic_rechts{
			width:300px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_rechts img{
				width:298px;
				border:1px solid #aaaaaa;
			}
	
	/* aufteilung zusatzcontent :: ende */
	
	
	.sp_download_picbox_r{
		width:300px;
		margin:0 0 20px 0;
		padding:0 0 0 0;
		overflow:hidden;
		text-align:center;
	}		
	
		.sp_download_picbox_r img{
			width:300px;
		}
		
		
		
	/* einklinker mein vesura :: start */
	
		.einklinker_mein_vesura{
			display:none;
		}
	
	/* einklinker mein vesura :: ende */
		
	
}
         
@media only screen and (min-width: 560px){

	.h2_header_rahmen{
		display:inline;
		width:100%;
	}
	
	.arrow{
		display:inline;
	}
	
	h1{ font-size:40px; line-height:42px;}
	h2.h2_h1{ font-size:40px; line-height:42px; }
	
	h2.h2_header { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:40px; line-height:46px; color: #323232; font-weight:bold; margin:188px 0 0 0; padding:0 0 0 0; word-wrap: break-word; text-transform:uppercase;  background-image:none; }
	
	.bgdiv_con_100_header{
		background-image:url(../upload/bg_header_start_1200.jpg);
		background-attachment:fixed;
		height:300px;
	}
	
		.bgdiv_con_100_header_start_donkey{
			background-image:url(../upload/header_vesura_donkey_560.png);
			background-repeat:no-repeat;
			background-position:bottom right;
			width:100%;
			height:490px;
			margin:-490px 0 0 0;
		}
	
		.bgdiv_nav_top_z1{
			margin-top:-300px;
		}
	
	.bgdiv_con_100_header_start{
		background-image:url(../upload/bg_header_start_1200.jpg);
		background-attachment:fixed;
		height:600px;
	}
	
		.bgdiv_con_100_header_start_rot{
			background-color:#891100;
			height:600px;
		}
	
		.bgdiv_nav_top_z1_index{
			margin-top:-600px;
		}
	
	.nav_top_logo{
		margin:40px 0 0 30px;
		float:left;
		display:inline;
		position:relative;
	}
	
	.start_header_slogan{
		width:290px;
		margin:200px 0 0 0;
		padding:0 0 0 0;
		display:block;
		z-index:800;
	}
	
		h2.h2_slogan { font-size:50px; line-height:50px; }
		h2.h2_slogan_kl { font-size:30px; line-height:30px;}
	
		.header_slogan_info{
			font-size:16px;
			line-height:24px;
			/*color:#323232;*/
			color:#ffffff;
			margin:27px 0 34px 0;
		}
		
		.header_pics{
			width:250px;
			margin:130px 0 0 0;
			padding:0 0 0 0;
			display:block;
		}
	
			.header_pic1{
				margin:-20px 0 0 0;
				padding:0 0 0 0;
				z-index:20;
				float:left;
				display:inline;
				position:relative;
				width:150px;
				height:328px;
				background-image:url(../upload/header_vesura_750_re.png);
				background-repeat:no-repeat;
				background-position:top center;
			}
			
			.header_pic2{
				margin:-200px 0 0 0;
				padding:0 0 0 0;
				z-index:30;
				float:right;
				display:inline;
				position:relative;
				width:150px;
				height:350px;
				background-image:url(../upload/header_vesura_750_li.png);
				background-repeat:no-repeat;
				background-position:top center;
			}
	
	.start_iconbox_25p{
		width:50%;
		height:140px;
		float:left;
		display:inline;
		position:relative;
		background-repeat:no-repeat;
		background-position:center 80px;
		text-align:center;
		margin:0 0 0 0;
		padding:135px 0 0 0;
		background-color:#ffffff;
	}
	
		.start_iconbox_25p:hover{
			background-color:#f5f5f5;
		}
	
		.start_iconbox1{
			background-image:url(../images/icon_praezision.png);
			border-right:1px solid #e5e5e5;
			border-bottom:1px solid #e5e5e5;
		}
		
		.start_iconbox2{
			background-image:url(../images/icon_design.png);
			border-bottom:1px solid #e5e5e5;
			width:49%;
		}
		
		.start_iconbox3{
			background-image:url(../images/icon_stabilitaet.png);
			border-right:1px solid #e5e5e5;
			border-bottom:0px solid #e5e5e5;
		}
		
		.start_iconbox4{
			background-image:url(../images/icon_sicherheit.png);
			width:49%;
		}
	
	.welcome_video{
		float:left;
		display:inline;
		position:relative;
		width:100%;
		height:400px;
	}
	
		.welcome_video iframe{
			width:100%;
			height:100%;
		}
		
	.welcome_txt{
		float:left;
		display:inline;
		position:relative;
		width:85%;
		padding:40px 40px 40px 40px;
		margin:0 0 0 0;
	}
	
	.bgdiv_con_100_footer_z1{
		/*background-image:url(../images/bg_footer_logos.jpg);
		background-position:top center;
		background-repeat:no-repeat;*/
		padding:60px 0 80px 0;
	}
	
		.footer_z1_sp1{
			width:338px;
		}
		
		.footer_z1_sp2{
			margin:19px 0 0 0;
			width:202px;
		}
		

	.footer_z2_sp1{
		width:540px;
		float:left;
		display:inline;
		position:relative;
		font-size:15px;
	}
	
	
	.footer_z2_sp2{
		display:none;
	}
	
	
	.txtbox_con{
		float:left;
	}
	
	.picbox_con{
		float:right;
	}
	
	.infobox_grau_50p{
		width:500px;
		padding:20px 20px 20px 20px;
		margin:20px 0 40px 0;
		background-color:#f0f0f0;
	}
	
		.infobox_bg_nicecon_sp1{
			width:220px;
			margin:0 20px 0 0;
		}
		
	
	.bgdiv_con_100_cta{
		background-image:url(../images/bg_box_cta.png);
		padding:0 0 60px 0;	
	}
	
	.bgdiv_con_100_cta_ph{
		background-image:url(../images/bg_box_cta.png);
	}
	
	.bgdiv_con_100_galery{
		background-image:url(../images/bg_box_cta.png);
		padding:60px 0 60px 0;	
	}
	
	.sp_50p_info_cta{
		width:540px;
		color:#ffffff;
		margin:72px 0 0 0;
	}
	
	.sp_50p_link_cta{
		width:540px;
		color:#ffffff;
		background-image:url(../images/thumb_broschuere_kl.png);
		background-position:top left;
		background-repeat:no-repeat;
		margin:20px 0 0 0;
		height:151px;
	}
	
	a.linkbox_cta:link, a.linkbox_cta:visited, a.linkbox_cta:hover, a.linkbox_cta:active {
		margin:10px 0 0 0;
		float:right;
		padding:70px 20px 19px 20px;
	}
	
	.bgdiv_con_100_testimonial{
		background-image:url(../upload/bg_testimonial_300.jpg);
		padding:85px 0 97px 0;
	}
	
		.testimonial_info{
			float:right;
			width:460px;
			padding:0 0 0 80px;
			margin:0 0 0 0;
			text-align:right;
			font-style:italic;
			font-size:20px;
			line-height:40px;
			color:#646464;
			background-image:url(../images/icon_testimonial.png);
			background-repeat:no-repeat;
			background-position:left 14px;
		}
		
			.testimonial_name{
				clear:both;
				float:right;
				font-size:20px;
				line-height:22px;
				color:#891100;
				font-weight:bold;
				margin:23px 0 0 0;
			}
			
		
	/* aufteilung zusatzcontent :: start */
	
	.sp_13_zusatz_txt_links{
		width:540px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_13_zusatz_txt_rechts{
		width:540px;
		margin:0 0 0 0;
		float:right;
	}
	
	.sp_13_zusatz_pic_links{
		width:230px;
		margin:40px 20px 0 20px;
		float:left;
	}
	
		.sp_13_zusatz_pic_links img{
			width:228px;
			border:1px solid #aaaaaa;
		}
	
	.sp_13_zusatz_pic_rechts{
		width:230px;
		margin:40px 20px 0 20px;
		float:left;
	}
	
		.sp_13_zusatz_pic_rechts img{
			width:228px;
			border:1px solid #aaaaaa;
		}
		
	.sp_23_zusatz_txt_links{
		width:540px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_23_zusatz_txt_rechts{
		width:540px;
		margin:0 0 0 0;
		float:left;
	}
	
		.sp_23_zusatz_txt_pic_links{
			width:540px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_links img{
				width:371px;
				border:1px solid #aaaaaa;
			}
			
		.sp_23_zusatz_txt_pic_rechts{
			width:540px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_rechts img{
				width:371px;
				border:1px solid #aaaaaa;
			}
	
	/* aufteilung zusatzcontent :: ende */
	
	.sp_download_picbox_r{
		width:540px;
		margin:0 0 20px 0;
		padding:0 0 0 0;
		overflow:hidden;
		text-align:center;
	}		
	
		.sp_download_picbox_r img{
			width:300px;
		}
	
}
         
@media only screen and (min-width: 750px){
	
	h2.h2_header { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:40px; line-height:46px; color: #323232; font-weight:bold; margin:188px 0 0 0; padding:0 0 0 0; word-wrap: break-word; text-transform:uppercase;  background-image:none; }
	
	.bgdiv_con_100_header{
		background-image:url(../upload/bg_header_start_1200.jpg);
		background-attachment:fixed;
		height:300px;
	}
	
		.bgdiv_nav_top_z1{
			margin-top:-300px;
		}
	
	.bgdiv_con_100_header_start{
		background-image:url(../upload/bg_header_start_1200.jpg);
		background-attachment:fixed;
		height:700px;
	}
	
		.bgdiv_con_100_header_start_rot{
			background-color:#891100;
			height:700px;
		}
	
		.bgdiv_con_100_header_start_donkey{
			background-image:url(../upload/header_vesura_donkey_720.png);
			background-repeat:no-repeat;
			background-position:bottom right;
			width:100%;
			height:590px;
			margin:-590px 0 0 0;
		}
	
		.bgdiv_nav_top_z1_index{
			margin-top:-700px;
		}
	
	
	.start_header_slogan{
		width:480px;
		margin:250px 0 0 0;
		padding:0 0 0 0;
		z-index:800;
	}
	
		h2.h2_slogan { font-size:70px; line-height:70px; }
		h2.h2_slogan_kl { font-size:50px; line-height:50px;}
	
		.header_slogan_info{
			font-size:16px;
			line-height:24px;
			/*color:#323232;*/
			color:#ffffff;
			margin:27px 0 34px 0;
		}
		
		.header_pics{
			width:300px;
			margin:130px 0 0 0;
			padding:0 0 0 0;
		}
	
			.header_pic1{
				margin:0 0 0 0;
				padding:0 0 0 0;
				z-index:20;
				float:left;
				display:inline;
				position:relative;
				width:150px;
				height:328px;
				background-image:url(../upload/header_vesura_750_re.png);
				background-repeat:no-repeat;
				background-position:top center;
			}
			
			.header_pic2{
				margin:150px 0 0 0;
				padding:0 0 0 0;
				z-index:30;
				float:right;
				display:inline;
				position:relative;
				width:150px;
				height:350px;
				background-image:url(../upload/header_vesura_750_li.png);
				background-repeat:no-repeat;
				background-position:top center;
			}
			
	.start_iconbox_25p{
		width:50%;
		height:140px;
		float:left;
		display:inline;
		position:relative;
		background-repeat:no-repeat;
		background-position:center 80px;
		text-align:center;
		margin:0 0 0 0;
		padding:135px 0 0 0;
		background-color:#ffffff;
	}
	
		.start_iconbox_25p:hover{
			background-color:#f5f5f5;
		}
	
		.start_iconbox1{
			background-image:url(../images/icon_praezision.png);
			border-right:1px solid #e5e5e5;
			border-bottom:1px solid #e5e5e5;
		}
		
		.start_iconbox2{
			background-image:url(../images/icon_design.png);
			border-right:0px solid #e5e5e5;
			border-bottom:1px solid #e5e5e5;
			width:49%;
		}
		
		.start_iconbox3{
			background-image:url(../images/icon_stabilitaet.png);
			border-right:1px solid #e5e5e5;
		}
		
		.start_iconbox4{
			background-image:url(../images/icon_sicherheit.png);
			width:49%;
		}
			
	.welcome_video{
		float:left;
		display:inline;
		position:relative;
		width:100%;
		height:620px;
	}
	
		.welcome_video iframe{
			width:100%;
			height:100%;
		}
		
	.welcome_txt{
		float:left;
		display:inline;
		position:relative;
		width:85%;
		padding:80px 40px 80px 40px;
		margin:0 0 0 0;
	}


	
	.bgdiv_con_100_footer_z1{
		/*background-image:url(../images/bg_footer_logos.jpg);
		background-position:top center;
		background-repeat:no-repeat;*/
		padding:60px 0 80px 0;
	}
	
		.footer_z1_sp1{
			width:365px;
		}
		
		.footer_z1_sp2{
			margin:19px 0 0 0;
			width:365px;
		}
	

	.footer_z2_sp1{
		width:730px;
		float:left;
		display:inline;
		position:relative;
	}
	
		.footer_adresse{
			display:inline;
		}
	
	.footer_z2_sp2{
		display:none;
	}
	
	
	.txtbox_con{
		float:left;
		width:730px;
	}
	
	.picbox_con{
		float:right;
		width:730px;
		text-align:center;
	}
	
		.picbox_con img{
			width:580px;
			margin:0 0 40px 0;
		}
		
	.infobox_grau_50p{
		width:690px;
		padding:20px 20px 20px 20px;
		margin:20px 0 40px 0;
		background-color:#f0f0f0;
	}
	
		.infobox_bg_nicecon_sp1{
			width:220px;
			margin:0 20px 0 0;
		}
		
		
	.bgdiv_con_100_cta{
		background-image:url(../images/bg_box_cta.png);
		padding:0 0 80px 0;	
	}
	
	
	
	.sp_50p_info_cta{
		width:400px;
		color:#ffffff;
		margin:72px 0 0 0;
	}
	
	.sp_50p_link_cta{
		width:300px;
		color:#ffffff;
		background-image:none;
		/*background-position:top left;
		background-repeat:no-repeat;*/
		margin:85px 0 0 0;
		height:auto;
	}
	
	a.linkbox_cta:link, a.linkbox_cta:visited, a.linkbox_cta:hover, a.linkbox_cta:active {
		margin:35px 0 0 71px;
		float:left;
	}
	
	.bgdiv_con_100_testimonial{
		background-image:url(../upload/bg_testimonial_750.jpg);
		padding:45px 0 57px 0;
	}
	
		.testimonial_info{
			float:right;
			width:500px;
			padding:0 0 0 80px;
			margin:0 0 0 0;
			text-align:right;
			font-style:italic;
			font-size:20px;
			line-height:40px;
			color:#646464;
			background-image:url(../images/icon_testimonial.png);
			background-repeat:no-repeat;
			background-position:left 14px;
		}
		
			.testimonial_name{
				clear:both;
				float:right;
				font-size:20px;
				line-height:22px;
				color:#891100;
				font-weight:bold;
				margin:23px 0 0 0;
			}
		
	/* aufteilung zusatzcontent :: start */
	
	.sp_13_zusatz_txt_links{
		width:730px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_13_zusatz_txt_rechts{
		width:730px;
		margin:0 0 0 0;
		float:right;
	}
	
	.sp_13_zusatz_pic_links{
		width:325px;
		margin:40px 20px 0 20px;
		float:left;
	}
	
		.sp_13_zusatz_pic_links img{
			width:323px;
			border:1px solid #aaaaaa;
		}
	
	.sp_13_zusatz_pic_rechts{
		width:325px;
		margin:40px 20px 0 20px;
		float:right;
	}
	
		.sp_13_zusatz_pic_rechts img{
			width:323px;
			border:1px solid #aaaaaa;
		}
	
	
	
	.sp_23_zusatz_txt_links{
		width:730px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_23_zusatz_txt_rechts{
		width:730px;
		margin:0 0 0 0;
		float:left;
	}
	
		.sp_23_zusatz_txt_pic_links{
			width:730px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_links img{
				width:371px;
				border:1px solid #aaaaaa;
			}
			
		.sp_23_zusatz_txt_pic_rechts{
			width:730px;
			text-align:center;
			float:right;
			margin:40px 0 0 0;
		}
	
			.sp_23_zusatz_txt_pic_rechts img{
				width:371px;
				border:1px solid #aaaaaa;
			}
	
	
	/* aufteilung zusatzcontent :: ende */

	.sp_download_picbox_r{
		width:300px;
		margin:0 0 20px 40px;
		padding:0 0 0 0;
		overflow:hidden;
		text-align:center;
	}		
	
		.sp_download_picbox_r img{
			width:300px;
		}
		
}
         
@media only screen and (min-width: 1225px){
	
	h2.h2_header { font-family:  'Roboto Condensed', Arial, Helvetica, sans-serif; font-size:40px; line-height:46px; color: #323232; font-weight:bold; margin:238px 0 0 0; padding:0 0 0 0; word-wrap: break-word; text-transform:uppercase;  background-image:none; }
	
	

	
	.bgdiv_con_100_header{
		background-image:url(../upload/bg_header_start_1200.jpg);
		background-attachment:fixed;
		height:400px;
	}
	
		.bgdiv_nav_top_z1{
			margin-top:-400px;
		}
	
	.bgdiv_con_100_header_start{
		background-image:url(../upload/bg_header_start_1200.jpg);
		background-attachment:fixed;
		height:1000px;
	}
	
		.bgdiv_con_100_header_start_rot{
			background-color:#891100;
			height:1000px;
		}
	
		.bgdiv_con_100_header_start_donkey{
			background-image:url(../upload/header_vesura_donkey_1200.png);
			background-repeat:no-repeat;
			background-position:bottom right;
			width:100%;
			height:890px;
			margin:-890px 0 0 0;
		}
		
		.bgdiv_nav_top_z1_index{
			margin-top:-1000px;
		}
	
	
	
	.nav_scroll_bg{
		display:block;
	}
	
	

	
	
	
	.nav_top_links{
		float:right;
		display:block;
		margin:70px 30px 0 0;
	}
	
	
	.start_header_slogan{
		width:740px;
		margin:393px 0 0 0;
		padding:0 0 0 0;
		z-index:800;
	}
	
		h2.h2_slogan { font-size:100px; line-height:100px; }
		h2.h2_slogan_kl { font-size:70px; line-height:70px;}
	
		.header_slogan_info{
			font-size:16px;
			line-height:24px;
			/*color:#323232;*/
			color:#ffffff;
			margin:27px 0 34px 0;
		}
		
		.header_pics{
			width:660px;
			margin:130px 0 0 0;
			padding:0 0 0 0;
		}
	
			.header_pic1{
				margin:0 0 0 0;
				padding:0 0 0 0;
				z-index:20;
				float:left;
				display:inline;
				position:relative;
				width:377px;
				height:672px;
				background-image:url(../upload/header_vesura_1200_re.png);
				background-repeat:no-repeat;
				background-position:top center;
			}
			
			.header_pic2{
				margin:-550px 0 0 0;
				padding:0 0 0 0;
				z-index:30;
				float:right;
				display:inline;
				position:relative;
				width:449px;
				height:747px;
				background-image:url(../upload/header_vesura_1200_li.png);
				background-repeat:no-repeat;
				background-position:top center;
			}
		
		
	.start_iconbox_25p{
		width:25%;
		height:140px;
		float:left;
		display:inline;
		position:relative;
		background-repeat:no-repeat;
		background-position:center 80px;
		text-align:center;
		margin:0 0 0 0;
		padding:135px 0 0 0;
		background-color:#ffffff;
	}
	
		.start_iconbox_25p:hover{
			background-color:#f5f5f5;
		}
	
		.start_iconbox1{
			background-image:url(../images/icon_praezision.png);
			border-right:1px solid #e5e5e5;
			border-bottom:0px solid #e5e5e5;
		}
		
		.start_iconbox2{
			background-image:url(../images/icon_design.png);
			border-right:1px solid #e5e5e5;
			border-bottom:0px solid #e5e5e5;
		}
		
		.start_iconbox3{
			background-image:url(../images/icon_stabilitaet.png);
			border-right:1px solid #e5e5e5;
		}
		
		.start_iconbox4{
			background-image:url(../images/icon_sicherheit.png);
			width:24%;
		}
		
		
	
	.welcome_video{
		float:left;
		display:inline;
		position:relative;
		width:50%;
		height:620px;
	}
	
		.welcome_video iframe{
			width:100%;
			height:100%;
		}
		
	.welcome_txt{
		float:left;
		display:inline;
		position:relative;
		width:560px;
		padding:80px 0 80px 0;
		margin:0 0 0 40px;
	}
		
	.bgdiv_con_100_footer_z1{
		background-image:url(../images/bg_footer_logos.jpg);
		background-position:top center;
		background-repeat:no-repeat;
		padding:60px 0 80px 0;
	}
	
		.footer_z1_sp1{
			width:300px;
		}
		
		.footer_z1_sp2{
			margin:19px 0 0 0;
			width:300px;
		}
		
	.footer_z2_sp1{
		width:680px;
		float:left;
		display:inline;
		position:relative;
	}
	
	.footer_z2_sp2{
		width:480px;
		float:right;
		display:inline;
		position:relative;
	}
	
	.txtbox_con{
		float:right;
		width:580px;
	}
	
	.picbox_con{
		float:left;
		width:580px;
		text-align:center;
	}
	
	
	.infobox_grau_50p{
		width:540px;
		padding:15px 20px 15px 20px;
		margin:20px 0 40px 0;
		background-color:#f0f0f0;
	}
	
		.infobox_bg_nicecon_sp1{
			width:220px;
			margin:0 20px 0 0;
		}
	
	.bgdiv_con_100_cta{
		background-image:url(../images/bg_box_cta_trenner.png),
						url(../images/bg_box_cta.png);
		padding:0 0 20px 0;

	}
	
	.bgdiv_con_100_galery{
		background-image:url(../images/bg_box_cta.png);
		padding:80px 0 80px 0;	
	}
	
	
	.sp_50p_info_cta{
		width:580px;
		color:#ffffff;
		margin:72px 0 0 0;
	}
	
	.sp_50p_link_cta{
		width:600px;
		height:215px;
		color:#ffffff;
		background-image:url(../images/thumb_broschuere.png);
		background-position:top left;
		background-repeat:no-repeat;
		margin:45px 0 0 0;
	}
	
	a.linkbox_cta:link, a.linkbox_cta:visited, a.linkbox_cta:hover, a.linkbox_cta:active {
		margin:35px 0 0 0;
		float:right;
	}
	
	.bgdiv_con_100_testimonial{
		background-image:url(../upload/bg_testimonial_1200.jpg);
		padding:85px 0 97px 0;
	}
	
		.testimonial_info{
			float:right;
			width:500px;
			padding:0 0 0 80px;
			margin:0 0 0 0;
			text-align:right;
			font-style:italic;
			font-size:20px;
			line-height:40px;
			color:#646464;
			background-image:url(../images/icon_testimonial.png);
			background-repeat:no-repeat;
			background-position:left 14px;
		}
		
			.testimonial_name{
				clear:both;
				float:right;
				font-size:20px;
				line-height:22px;
				color:#891100;
				font-weight:bold;
				margin:23px 0 0 0;
			}
	
	
	/* aufteilung zusatzcontent :: start */
	
	.sp_13_zusatz_txt_links{
		width:373px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_13_zusatz_txt_rechts{
		width:373px;
		margin:0 0 0 0;
		float:right;
	}
	
	.sp_13_zusatz_pic_links{
		width:373px;
		margin:0 40px 0 0;
		float:left;
	}
	
		.sp_13_zusatz_pic_links img{
			width:371px;
			border:1px solid #aaaaaa;
		}
	
	.sp_13_zusatz_pic_rechts{
		width:373px;
		margin:0 0 0 40px;
		float:right;
	}
	
		.sp_13_zusatz_pic_rechts img{
			width:371px;
			border:1px solid #aaaaaa;
		}
		
	.sp_23_zusatz_txt_links{
		width:787px;
		margin:0 0 0 0;
		float:left;
	}
	
	.sp_23_zusatz_txt_rechts{
		width:787px;
		margin:0 0 0 0;
		float:right;
	}
	
		.sp_23_zusatz_txt_pic_links{
			width:373px;
			margin:0 40px 0 0;
			float:left;
		}
	
			.sp_23_zusatz_txt_pic_links img{
				width:371px;
				border:1px solid #aaaaaa;
			}
			
		.sp_23_zusatz_txt_pic_rechts{
			width:373px;
			margin:0 0 0 40px;
			float:right;
		}
	
			.sp_23_zusatz_txt_pic_rechts img{
				width:371px;
				border:1px solid #aaaaaa;
			}
	
	/* aufteilung zusatzcontent :: ende */
	
	
	
}


@media only screen and (min-width: 1540px){
	/* einklinker mein vesura :: start */
	
		.einklinker_mein_vesura{
			float:left;
			display:inline;
			position:fixed;
			bottom:0;
			left:0;
			width:160px;
			height:600px;
			z-index:999;
		}
	
	/* einklinker mein vesura :: ende */
}


/* allgemein gültig */
